--- ./cmd/tools/gc.c_orig	2023-07-03 08:53:18.394526316 +0000
+++ ./cmd/tools/gc.c	2023-07-03 08:53:39.283160197 +0000
@@ -36,7 +36,7 @@
 
 #include <ingraphs/ingraphs.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 
 #define NODES 1
 #define EDGES 2
--- ./cmd/tools/gvcolor.c_orig	2023-07-03 08:54:50.104789250 +0000
+++ ./cmd/tools/gvcolor.c	2023-07-03 08:55:00.113957964 +0000
@@ -42,7 +42,7 @@
 #include <ingraphs/ingraphs.h>
 #include <stdio.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 
 double Defcolor[NC] = { 0.0, 0.0, 1.0 };	/* white */
 int Forward = 1;		/* how to propagate colors w.r.t. ranks */
--- ./cmd/tools/cvtgxl.c_orig	2023-07-03 08:56:15.089319722 +0000
+++ ./cmd/tools/cvtgxl.c	2023-07-03 08:56:22.372675099 +0000
@@ -21,7 +21,7 @@
 #include "config.h"
 
 #include <ctype.h>
-#include <getopt.h>
+//#include <getopt.h>
 #include <stdio.h>
 #include <stdlib.h>
 
--- ./cmd/tools/acyclic.c_orig	2023-07-03 08:57:17.492324440 +0000
+++ ./cmd/tools/acyclic.c	2023-07-03 08:57:28.755271269 +0000
@@ -38,7 +38,7 @@
 #define ND_onstack(n) (((Agnodeinfo_t*)((n)->base.data))->onstack)
 #define graphName(g) (agnameof(g))
 
-#include <getopt.h>
+//#include <getopt.h>
 
 static FILE *inFile;
 static FILE *outFile;
--- ./cmd/tools/nop.c_orig	2023-07-03 08:58:17.612363860 +0000
+++ ./cmd/tools/nop.c	2023-07-03 08:58:26.328518201 +0000
@@ -20,7 +20,7 @@
 #include <stdio.h>
 #include <stdlib.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 
 static char **Files;
 static bool chkOnly;
--- ./cmd/tools/ccomps.c_orig	2023-07-03 08:59:27.479536675 +0000
+++ ./cmd/tools/ccomps.c	2023-07-03 08:59:43.709122899 +0000
@@ -48,7 +48,7 @@
 #define ND_clust(n)  ((Agraph_t*)ND_ptr(n))
 #define agfindnode(G,N) (agnode(G, N, 0))
 
-#include <getopt.h>
+//#include <getopt.h>
 
 #include <string.h>
 #include <ingraphs/ingraphs.h>
--- ./cmd/tools/sccmap.c_orig	2023-07-03 09:00:47.305966228 +0000
+++ ./cmd/tools/sccmap.c	2023-07-03 09:00:56.021440626 +0000
@@ -35,7 +35,7 @@
 #include <cgraph/unreachable.h>
 #include <ingraphs/ingraphs.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 #include "openFile.h"
 
 #define INF UINT_MAX
--- ./cmd/tools/tred.c_orig	2023-07-03 09:01:55.579440087 +0000
+++ ./cmd/tools/tred.c	2023-07-03 09:02:05.398375419 +0000
@@ -44,7 +44,7 @@
 
 #include <ingraphs/ingraphs.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 
 static char **Files;
 static char *CmdName;
--- ./cmd/tools/unflatten.c_orig	2023-07-03 09:02:58.699327232 +0000
+++ ./cmd/tools/unflatten.c	2023-07-03 09:03:06.754201359 +0000
@@ -28,7 +28,7 @@
 #include    <cgraph/unreachable.h>
 #include    <ingraphs/ingraphs.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 #include "openFile.h"
 
 static bool Do_fans = false;
--- ./cmd/tools/gvpack.cpp_orig	2023-07-03 09:03:58.643330425 +0000
+++ ./cmd/tools/gvpack.cpp	2023-07-03 09:04:07.215840258 +0000
@@ -22,7 +22,7 @@
 
 #include "config.h"
 
-#include <getopt.h>
+//#include <getopt.h>
 
 #include <assert.h>
 #include <gvc/gvc.h>
--- ./cmd/tools/dijkstra.c_orig	2023-07-03 09:04:55.633322109 +0000
+++ ./cmd/tools/dijkstra.c	2023-07-03 09:05:06.900307568 +0000
@@ -24,7 +24,7 @@
 #include <cgraph/exit.h>
 #include <cgraph/unreachable.h>
 #include <ingraphs/ingraphs.h>
-#include <getopt.h>
+//#include <getopt.h>
 
 static char *CmdName;
 static char **Files;
--- ./cmd/tools/bcomps.c_orig	2023-07-03 09:05:58.110762803 +0000
+++ ./cmd/tools/bcomps.c	2023-07-03 09:06:07.598553433 +0000
@@ -25,7 +25,7 @@
 #include <stdio.h>
 #include <string.h>
 #include <assert.h>
-#include <getopt.h>
+//#include <getopt.h>
 
 #include <stdlib.h>
 #include <cgraph/agxbuf.h>
--- ./cmd/tools/mm2gv.c_orig	2023-07-03 09:06:59.207722162 +0000
+++ ./cmd/tools/mm2gv.c	2023-07-03 09:07:09.867110681 +0000
@@ -29,7 +29,7 @@
 #include <cgraph/agxbuf.h>
 #include <sparse/SparseMatrix.h>
 #include "matrix_market.h"
-#include <getopt.h>
+//#include <getopt.h>
 
 #define BUFS         1024
 
--- ./cmd/tools/gvgen.c_orig	2023-07-03 09:08:05.597459642 +0000
+++ ./cmd/tools/gvgen.c	2023-07-03 09:08:13.502377451 +0000
@@ -24,7 +24,7 @@
 #include <stdlib.h>
 #include <string.h>
 #include <ctype.h>
-#include <getopt.h>
+//#include <getopt.h>
 #include "graph_generator.h"
 #include "openFile.h"
 #include <cgraph/exit.h>
--- ./cmd/tools/gml2gv.c_orig	2023-07-03 09:09:00.868868455 +0000
+++ ./cmd/tools/gml2gv.c	2023-07-03 09:09:14.773840125 +0000
@@ -12,7 +12,7 @@
 #include <stdlib.h>
 #include <string.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 #include <cgraph/agxbuf.h>
 #include <cgraph/alloc.h>
 #include <cgraph/exit.h>
--- ./cmd/tools/gv2gml.c_orig	2023-07-03 09:10:10.303619480 +0000
+++ ./cmd/tools/gv2gml.c	2023-07-03 09:10:19.320106270 +0000
@@ -22,7 +22,7 @@
 #include <string.h>
 #include <inttypes.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 
 #include <cgraph/cgraph.h>
 #include <cgraph/exit.h>
--- ./cmd/tools/graphml2gv.c_orig	2023-07-03 09:11:08.488341365 +0000
+++ ./cmd/tools/graphml2gv.c	2023-07-03 09:11:16.633824804 +0000
@@ -21,7 +21,7 @@
 #include    <cgraph/likely.h>
 #include    <cgraph/stack.h>
 #include    <cgraph/unreachable.h>
-#include    <getopt.h>
+//#include    <getopt.h>
 #include    <stdio.h>
 #include    <string.h>
 #include    "openFile.h"
--- ./cmd/gvmap/gvmap.c_orig	2023-07-03 09:12:35.204828626 +0000
+++ ./cmd/gvmap/gvmap.c	2023-07-03 09:12:44.255553818 +0000
@@ -23,7 +23,7 @@
 #include <sparse/QuadTree.h>
 #include <time.h>
 #include <sparse/SparseMatrix.h>
-#include <getopt.h>
+//#include <getopt.h>
 #include <string.h>
 #include "make_map.h"
 #include <sfdpgen/spring_electrical.h>
--- ./cmd/gvmap/cluster.c_orig	2023-07-03 09:13:37.533322796 +0000
+++ ./cmd/gvmap/cluster.c	2023-07-03 09:13:46.414359570 +0000
@@ -17,7 +17,7 @@
 #include <sparse/QuadTree.h>
 #include <time.h>
 #include <sparse/SparseMatrix.h>
-#include <getopt.h>
+//#include <getopt.h>
 #include <string.h>
 #include "make_map.h"
 #include <sfdpgen/spring_electrical.h>
--- ./cmd/edgepaint/edgepaintmain.c_orig	2023-07-03 09:14:50.460510808 +0000
+++ ./cmd/edgepaint/edgepaintmain.c	2023-07-03 09:15:00.158129382 +0000
@@ -22,7 +22,7 @@
 #include <cgraph/unreachable.h>
 #include <ingraphs/ingraphs.h>
 #include <common/pointset.h>
-#include <getopt.h>
+//#include <getopt.h>
 
 #include <sparse/general.h>
 #include <sparse/SparseMatrix.h>
--- ./contrib/prune/prune.c_orig	2023-07-05 04:03:02.417524623 +0000
+++ ./contrib/prune/prune.c	2023-07-05 04:04:23.305007919 +0000
@@ -13,7 +13,7 @@
 #include <string.h>
 #include <ctype.h>
 
-#include <getopt.h>
+//#include <getopt.h>
 #include <cgraph/alloc.h>
 #include <cgraph/cgraph.h>
 #include <cgraph/exit.h>
--- ./lib/gvpr/gvpr.c_orig	2023-07-26 06:40:42.610338973 +0000
+++ ./lib/gvpr/gvpr.c	2023-07-26 06:40:55.456072421 +0000
@@ -37,7 +37,7 @@
 #include <string.h>
 #include <ctype.h>
 #include <setjmp.h>
-#include <getopt.h>
+//#include <getopt.h>
 
 #ifndef DFLT_GVPRPATH
 #define DFLT_GVPRPATH    "."
